<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld5212m000" xml:lang="de">
   <Header>
      <Title>Archive / Delete Journal Books (tfgld5212m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Diese Funktionalität gilt für Italien.</Paragraph>
         <Paragraph>Mit diesem Programm archive and/or delete
		  journal book data.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>You can only archive and/or delete journal book sections that
		  have the status <GUIRef href="/baanerp/tf/domains/gld.stat#summary" role="option">Summary Printed</GUIRef>.</Paragraph>
         <Paragraph>If you run this session, LN clears the Journal
		  Book Transactions (tfgld511) and the Journal Book Summaries (tfgld512) tables.
		  The Journal Books (tfgld510) table is not cleared because it is required for
		  the period range sequence control.</Paragraph>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Verwandte Themen</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000393" role="manual">To use the journal book</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="cono.f" OtherIDs="comp.name">
         <Header>
            <Title>Financial Company</Title>
         </Header>
         <FuncDesc>The financial company in which you archive and/or delete the
		  journal book data.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="year.t">
         <Header>
            <Title>Upto Year</Title>
         </Header>
         <FuncDesc>Journal book sections that were finally printed this year or in
		  previous years are archived and/or deleted.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="secd.f" OtherIDs="secd.t">
         <Header>
            <Title>Journal Book Section</Title>
         </Header>
         <FuncDesc>The <GUIRef href="" role="manual" Update="No">From</GUIRef> and <GUIRef href="" role="manual" Update="No">To</GUIRef> fields define the range of journal book sections for which you
		  archive and/or delete the journal book data.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="arch.gen">
         <Header>
            <Title>Archive General Data Common</Title>
         </Header>
         <FuncDesc>Wenn dieses Kontrollkästchen markiert ist, LN also archives the master data from <GUIRef href="/baanerp/tc" role="package">Allgemeine Daten</GUIRef>.</FuncDesc>
         <RelatedTopics>
            <SectionTitle>Verwandte Themen</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tc/onlinemanual/000035#arch.gen" role="manual">Archivieren von Stammdaten</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="arch.fin">
         <Header>
            <Title>Financials</Title>
         </Header>
         <FuncDesc>Wenn dieses Kontrollkästchen markiert ist, LN also archives the master data from <GUIRef href="/baanerp/tf" role="package">Finanzwesen</GUIRef>.</FuncDesc>
         <RelatedTopics>
            <SectionTitle>Verwandte Themen</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tc/onlinemanual/000035#arch.gen" role="manual">Archivieren von Stammdaten</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="type.of.run">
         <Header>
            <Title>Type of Process</Title>
         </Header>
         <FuncDesc>The process that you want to perform.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="hist.comp" OtherIDs="archcomp.name">
         <Header>
            <Title>Archive Company</Title>
         </Header>
         <FuncDesc>The archive company to which LN copies the data.</FuncDesc>
         <SimpleSection>
            <Paragraph>This is the <GUIRef href="/baanerp/tf/gld/tfgld0503m000#tfgld004.hcmp" role="manual">History Company</GUIRef> that you specified in the <GUIRef href="/baanerp/tf/gld/tfgld0503m000" role="session">Company Parameters (tfgld0503m000)</GUIRef> session.</Paragraph>
         </SimpleSection>
      </FieldHelp>
   </Fields>
</Session>